
function hidediv() {
document.getElementById('FullList').style.display = "none";
document.getElementById('CompactedList').style.display = "block";
}

function showdiv() {
document.getElementById('FullList').style.display = "block";
document.getElementById('CompactedList').style.display = "none";
} 